diff --git a/portlets/tasks-portlet/docroot/init.jsp b/portlets/tasks-portlet/docroot/init.jsp
index 98b5d036f6e..3f3756b1b07 100644
--- a/portlets/tasks-portlet/docroot/init.jsp
+++ b/portlets/tasks-portlet/docroot/init.jsp
@@ -2,19 +2,20 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
+
 --%>
 
 <%@ taglib uri="http://java.sun.com/jsp/jstl/core" prefix="c" %>
diff --git a/portlets/tasks-portlet/docroot/tasks/asset/abstract.jsp b/portlets/tasks-portlet/docroot/tasks/asset/abstract.jsp
index cb26ea3050b..ff2cb44f6be 100644
--- a/portlets/tasks-portlet/docroot/tasks/asset/abstract.jsp
+++ b/portlets/tasks-portlet/docroot/tasks/asset/abstract.jsp
@@ -2,19 +2,20 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
+
 --%>
 
 <%@ include file="/init.jsp" %>
diff --git a/portlets/tasks-portlet/docroot/tasks/asset/full_content.jsp b/portlets/tasks-portlet/docroot/tasks/asset/full_content.jsp
index cb26ea3050b..ff2cb44f6be 100644
--- a/portlets/tasks-portlet/docroot/tasks/asset/full_content.jsp
+++ b/portlets/tasks-portlet/docroot/tasks/asset/full_content.jsp
@@ -2,19 +2,20 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
+
 --%>
 
 <%@ include file="/init.jsp" %>
diff --git a/portlets/tasks-portlet/docroot/tasks/edit_task.jsp b/portlets/tasks-portlet/docroot/tasks/edit_task.jsp
index ccdd05b4b47..f753cb3da60 100644
--- a/portlets/tasks-portlet/docroot/tasks/edit_task.jsp
+++ b/portlets/tasks-portlet/docroot/tasks/edit_task.jsp
@@ -2,19 +2,20 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
+
 --%>
 
 <%@ include file="/init.jsp" %>
diff --git a/portlets/tasks-portlet/docroot/tasks/tabs1.jspf b/portlets/tasks-portlet/docroot/tasks/tabs1.jspf
index 39f0d0fa266..854f389ddde 100644
--- a/portlets/tasks-portlet/docroot/tasks/tabs1.jspf
+++ b/portlets/tasks-portlet/docroot/tasks/tabs1.jspf
@@ -2,19 +2,20 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
+
 --%>
 
 <%
diff --git a/portlets/tasks-portlet/docroot/tasks/view.jsp b/portlets/tasks-portlet/docroot/tasks/view.jsp
index d49fe7468ff..25d4dc53f9b 100644
--- a/portlets/tasks-portlet/docroot/tasks/view.jsp
+++ b/portlets/tasks-portlet/docroot/tasks/view.jsp
@@ -2,19 +2,20 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
+
 --%>
 
 <%@ include file="/init.jsp" %>
diff --git a/portlets/tasks-portlet/docroot/tasks/view_comments.jspf b/portlets/tasks-portlet/docroot/tasks/view_comments.jspf
index 5fb411dcc7b..d802fb64b4e 100644
--- a/portlets/tasks-portlet/docroot/tasks/view_comments.jspf
+++ b/portlets/tasks-portlet/docroot/tasks/view_comments.jspf
@@ -2,19 +2,20 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
+
 --%>
 
 <liferay-ui:discussion
diff --git a/portlets/tasks-portlet/docroot/tasks/view_task.jsp b/portlets/tasks-portlet/docroot/tasks/view_task.jsp
index 27ff7aa4794..c4216a9f22f 100644
--- a/portlets/tasks-portlet/docroot/tasks/view_task.jsp
+++ b/portlets/tasks-portlet/docroot/tasks/view_task.jsp
@@ -2,19 +2,20 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
+
 --%>
 
 <%@ include file="/init.jsp" %>
diff --git a/portlets/tasks-portlet/docroot/tasks/view_tasks.jsp b/portlets/tasks-portlet/docroot/tasks/view_tasks.jsp
index 86e20b11f9f..006bc509d79 100644
--- a/portlets/tasks-portlet/docroot/tasks/view_tasks.jsp
+++ b/portlets/tasks-portlet/docroot/tasks/view_tasks.jsp
@@ -2,19 +2,20 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
+
 --%>
 
 <%@ include file="/init.jsp" %>
diff --git a/portlets/tasks-portlet/docroot/tasks/view_tasks_filter.jspf b/portlets/tasks-portlet/docroot/tasks/view_tasks_filter.jspf
index e9accc07627..90af37fb6e5 100644
--- a/portlets/tasks-portlet/docroot/tasks/view_tasks_filter.jspf
+++ b/portlets/tasks-portlet/docroot/tasks/view_tasks_filter.jspf
@@ -2,19 +2,20 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
+
 --%>
 
 <h3><liferay-ui:message key="filter-by-tags" /></h3>
diff --git a/portlets/tasks-portlet/docroot/upcoming_tasks/view.jsp b/portlets/tasks-portlet/docroot/upcoming_tasks/view.jsp
index 0a74b8b3f38..975fe3ad92f 100644
--- a/portlets/tasks-portlet/docroot/upcoming_tasks/view.jsp
+++ b/portlets/tasks-portlet/docroot/upcoming_tasks/view.jsp
@@ -2,19 +2,20 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
+
 --%>
 
 <%@ include file="/init.jsp" %>
diff --git a/portlets/test-blob-portlet/docroot/WEB-INF/service/com/liferay/testblob/exception/NoSuchEntryException.java b/portlets/test-blob-portlet/docroot/WEB-INF/service/com/liferay/testblob/exception/NoSuchEntryException.java
index 40aa0aa5307..0024fbd3894 100644
--- a/portlets/test-blob-portlet/docroot/WEB-INF/service/com/liferay/testblob/exception/NoSuchEntryException.java
+++ b/portlets/test-blob-portlet/docroot/WEB-INF/service/com/liferay/testblob/exception/NoSuchEntryException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testblob.exception;
diff --git a/portlets/test-blob-portlet/docroot/WEB-INF/service/com/liferay/testblob/model/TestBlobEntry.java b/portlets/test-blob-portlet/docroot/WEB-INF/service/com/liferay/testblob/model/TestBlobEntry.java
index 455ef2ded62..96d65d54398 100644
--- a/portlets/test-blob-portlet/docroot/WEB-INF/service/com/liferay/testblob/model/TestBlobEntry.java
+++ b/portlets/test-blob-portlet/docroot/WEB-INF/service/com/liferay/testblob/model/TestBlobEntry.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testblob.model;
@@ -39,17 +39,17 @@ public interface TestBlobEntry extends TestBlobEntryModel, PersistedModel {
 	 */
 	public static final Accessor<TestBlobEntry, Long> TEST_BLOB_ENTRY_ID_ACCESSOR =
 		new Accessor<TestBlobEntry, Long>() {
-			@Override
+
 			public Long get(TestBlobEntry testBlobEntry) {
 				return testBlobEntry.getTestBlobEntryId();
 			}
 
-			@Override
+
 			public Class<Long> getAttributeClass() {
 				return Long.class;
 			}
 
-			@Override
+
 			public Class<TestBlobEntry> getTypeClass() {
 				return TestBlobEntry.class;
 			}
diff --git a/portlets/test-blob-portlet/docroot/WEB-INF/service/com/liferay/testblob/model/TestBlobEntryBlobFieldBlobModel.java b/portlets/test-blob-portlet/docroot/WEB-INF/service/com/liferay/testblob/model/TestBlobEntryBlobFieldBlobModel.java
index 003da354df0..00ed0cb31b8 100644
--- a/portlets/test-blob-portlet/docroot/WEB-INF/service/com/liferay/testblob/model/TestBlobEntryBlobFieldBlobModel.java
+++ b/portlets/test-blob-portlet/docroot/WEB-INF/service/com/liferay/testblob/model/TestBlobEntryBlobFieldBlobModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testblob.model;
diff --git a/portlets/test-blob-portlet/docroot/WEB-INF/service/com/liferay/testblob/model/TestBlobEntryClp.java b/portlets/test-blob-portlet/docroot/WEB-INF/service/com/liferay/testblob/model/TestBlobEntryClp.java
index 57331a7dce0..f37b76d14e4 100644
--- a/portlets/test-blob-portlet/docroot/WEB-INF/service/com/liferay/testblob/model/TestBlobEntryClp.java
+++ b/portlets/test-blob-portlet/docroot/WEB-INF/service/com/liferay/testblob/model/TestBlobEntryClp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testblob.model;
@@ -44,37 +44,37 @@ public class TestBlobEntryClp extends BaseModelImpl<TestBlobEntry>
 	public TestBlobEntryClp() {
 	}
 
-	@Override
+
 	public Class<?> getModelClass() {
 		return TestBlobEntry.class;
 	}
 
-	@Override
+
 	public String getModelClassName() {
 		return TestBlobEntry.class.getName();
 	}
 
-	@Override
+
 	public long getPrimaryKey() {
 		return _testBlobEntryId;
 	}
 
-	@Override
+
 	public void setPrimaryKey(long primaryKey) {
 		setTestBlobEntryId(primaryKey);
 	}
 
-	@Override
+
 	public Serializable getPrimaryKeyObj() {
 		return _testBlobEntryId;
 	}
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj) {
 		setPrimaryKey(((Long)primaryKeyObj).longValue());
 	}
 
-	@Override
+
 	public Map<String, Object> getModelAttributes() {
 		Map<String, Object> attributes = new HashMap<String, Object>();
 
@@ -88,7 +88,7 @@ public class TestBlobEntryClp extends BaseModelImpl<TestBlobEntry>
 		return attributes;
 	}
 
-	@Override
+
 	public void setModelAttributes(Map<String, Object> attributes) {
 		String uuid = (String)attributes.get("uuid");
 
@@ -112,12 +112,12 @@ public class TestBlobEntryClp extends BaseModelImpl<TestBlobEntry>
 		_finderCacheEnabled = GetterUtil.getBoolean("finderCacheEnabled");
 	}
 
-	@Override
+
 	public String getUuid() {
 		return _uuid;
 	}
 
-	@Override
+
 	public void setUuid(String uuid) {
 		_uuid = uuid;
 
@@ -135,12 +135,12 @@ public class TestBlobEntryClp extends BaseModelImpl<TestBlobEntry>
 		}
 	}
 
-	@Override
+
 	public long getTestBlobEntryId() {
 		return _testBlobEntryId;
 	}
 
-	@Override
+
 	public void setTestBlobEntryId(long testBlobEntryId) {
 		_testBlobEntryId = testBlobEntryId;
 
@@ -158,12 +158,12 @@ public class TestBlobEntryClp extends BaseModelImpl<TestBlobEntry>
 		}
 	}
 
-	@Override
+
 	public Blob getBlobField() {
 		return _blobField;
 	}
 
-	@Override
+
 	public void setBlobField(Blob blobField) {
 		_blobField = blobField;
 
@@ -231,7 +231,7 @@ public class TestBlobEntryClp extends BaseModelImpl<TestBlobEntry>
 		return returnValue;
 	}
 
-	@Override
+
 	public void persist() {
 		if (this.isNew()) {
 			TestBlobEntryLocalServiceUtil.addTestBlobEntry(this);
@@ -241,13 +241,13 @@ public class TestBlobEntryClp extends BaseModelImpl<TestBlobEntry>
 		}
 	}
 
-	@Override
+
 	public TestBlobEntry toEscapedModel() {
 		return (TestBlobEntry)ProxyUtil.newProxyInstance(TestBlobEntry.class.getClassLoader(),
 			new Class[] { TestBlobEntry.class }, new AutoEscapeBeanHandler(this));
 	}
 
-	@Override
+
 	public Object clone() {
 		TestBlobEntryClp clone = new TestBlobEntryClp();
 
@@ -258,7 +258,7 @@ public class TestBlobEntryClp extends BaseModelImpl<TestBlobEntry>
 		return clone;
 	}
 
-	@Override
+
 	public int compareTo(TestBlobEntry testBlobEntry) {
 		long primaryKey = testBlobEntry.getPrimaryKey();
 
@@ -273,7 +273,7 @@ public class TestBlobEntryClp extends BaseModelImpl<TestBlobEntry>
 		}
 	}
 
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -299,22 +299,22 @@ public class TestBlobEntryClp extends BaseModelImpl<TestBlobEntry>
 		return _clpSerializerClass;
 	}
 
-	@Override
+
 	public int hashCode() {
 		return (int)getPrimaryKey();
 	}
 
-	@Override
+
 	public boolean isEntityCacheEnabled() {
 		return _entityCacheEnabled;
 	}
 
-	@Override
+
 	public boolean isFinderCacheEnabled() {
 		return _finderCacheEnabled;
 	}
 
-	@Override
+
 	public String toString() {
 		StringBundler sb = new StringBundler(7);
 
@@ -329,7 +329,7 @@ public class TestBlobEntryClp extends BaseModelImpl<TestBlobEntry>
 		return sb.toString();
 	}
 
-	@Override
+
 	public String toXmlString() {
 		StringBundler sb = new StringBundler(13);
 
